@charset "UTF-8";

/* *******************************************************************************
タイトル：layout.css
概要：配色・デザイン・レイアウトの調整
******************************************************************************* */

/* ヘッダーの定義 */
.header {
    display: none;
}
.headerTab {
    display: none;
}
.headerSp {
    padding-top: 8px;
    padding-bottom: 8px;
position: fixed;
  z-index: 999;
top:0;
background:#fff;
}

.container {
margin-top:100px;
}


.headerSp00 {
    display: table;
}
.headerSp h1 {
    display:table-cell;
    padding-left: 10px;
    width: 80%;
}
.headerSp h1 img {
    width: 100%;
}
.headerSp01 {
    display:table-cell;
    width: 20%;
}
.headerSp02 {
    text-align: right;
    padding-right: 10px;
}
.headerSp02 img {
}
.headerSp03 {
    text-align: right;
}
.headerSp03 img {
    width: 60%;
}

/* フッターの定義 */
.footer {
    background: #cfdb00;
    text-align: center;
    padding: 20px;
}
.footer a {
    line-height:150%;
}
.footer p {
    padding: 0 5%;
    line-height: 15px;
    font-size: 10px;
}


/* トップページの定義 */
.mainvisual {
    display: none;
}

.mainvisualSp {
    width: 100%;
    margin-bottom: 20px;
}
.menuBox1 {
    width: 90%;
    margin: 0 auto;
}
.menuBox1 img {
    width: 100%;
}
.menuBox1 a {
    display: block;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 1%;
    float: left;
}
.menuBox1 a:nth-child(even) {
    margin-right: 0;
}
.leftC {
    padding-bottom: 40px;
}
.mainC {
    padding-bottom: 30px;
}
.menuBox2 {
    width: 90%;
    margin: 0 auto;
}
.menuBox2 img {
    width: 49%;
}
.menuBox2 a:first-child {
    margin-right: 2%;
}
.topNews {
    padding: 0 5%;
    margin-bottom: 40px;
    position: relative;
}
.topNews h3 {
    padding-bottom: 5px;
    margin-bottom: 25px;
    font-size: 20px;
    background: url(../../img/07.gif) no-repeat bottom left;
}
.topNews h3 span {
    font-size: 12px;
    margin-left: 10px;
}
.topNews dl dt {
    line-height: 18px;
    margin-bottom: 5px;
}
.topNews dl dt img {
    vertical-align: bottom; 
    margin-left: 15px;
}
.topNews dl dd {
    line-height: 18px;
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 1px dotted #888;
}
.topNews dl dd a {
    color: #222;
}
.shosaiBtn {
    position: absolute;
    top: 4px;
    right: 5%;
    width: 60px;
}
.topBanner {
    /*display: none;*/
	padding:0 10px;
	text-align:center;
}
.topBanner img {margin:5px;}

@media (min-width: 320px) {
.topBanner img {width:45%;}
}




/* サブページの定義 */
.subpage {
}
.subpage h2 {
    width: 100%;
    height: 55px;
    background: url(../../cmn_img/08.jpg);
    background-size: cover;
    color: #fff;
    padding: 20px 0 0 0;
    margin-bottom: 25px;
}
.subpage h2 span.h2en {
    font-size: 22px;
    line-height: 18px;
    letter-spacing: 3px;
    margin-left: 25px;
}
.subpage h2 span.h2jp {
    font-size: 10px;
    margin-left: 25px;
}
.pankuzu {
    display: none;
}
.subpage .leftC {
    display: none;
}
ul.spageMenu {
    display: none;
}

.spageContents {
    padding: 0 5% 60px 5%;
}
.spageContents p {
    margin-bottom: 1em;
    font-size: 1.3rem;
    line-height: 1.8;
}
.spageContents p.leadText {
    font-size: 1.6rem;
    line-height: 1.5;
}
.spageContents img.alignright {
    margin-bottom: 1em;
    float: none;
}
.spageContents img.alignleft {
    margin-bottom: 1em;
    float: none;
}
.spageContents h3 {
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 20px;
    background: url(../../img/07.gif) no-repeat left bottom;
}
.spageContents h3 span {
    font-size: 14px;
    margin-left: 10px;
}
.spageContents h4 {
    font-size: 20px;
    padding-left: 10px;
    border-left: 8px solid #cfdb00;
    margin-bottom: 15px;
    margin-top: 2em;
}
.spageContents h5 {
    font-size: 16px;
    padding:3px 0 0 10px;
    border-left: 2px solid #cfdb00;
    margin-bottom: 15px;
    margin: 2em 0 1em 0.3em;
    background: #f5f5f5;
}
.spageContents h6 {
    font-size: 15px;
    padding-left: 15px;
    border-bottom: 1px solid #222;
    margin-bottom: 15px;
    margin-top: 2em;
	margin-left:0.5em;
    background: url(../../cmn_img/05.gif) no-repeat center left;
}
.spageContents table {
}
.spageContents table tr { 
}
.spageContents table th {
    border: 1px solid #bbb;
    padding: 5px 10px;
    background: #f1f4b0;
}
.spageContents table td {
    border: 1px solid #bbb;
    padding: 5px 10px;
}
.spageContents strong {
    font-weight: bold;
}
.spageContents em {
    font-style: oblique;
}
div.wp-caption {
    text-align: center;
    margin: 0 auto 1em auto;
    max-width: 90%;
}

/* 新着情報一覧の定義 */
dl.newsList dt {
    line-height: 18px;
    margin-bottom: 5px;
}
dl.newsList dt img {
    vertical-align: bottom; 
    margin-left: 15px;
}
dl.newsList dd {
    line-height: 18px;
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 1px dotted #888;
}
dl.newsList dd a {
    color: #333;
}

/* 研究業績一覧の定義 */
dl.achievementList dt {
    line-height: 18px;
    margin-bottom: 5px;
}
dl.achievementList dd {
    line-height: 18px;
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 1px dotted #888;
}
dl.achievementList dd a {
    color: #333;
}

/* 教員紹介の定義 */
.member01 {
    margin-bottom: 40px;
    text-align: center;
}
.member02 {
    text-align: center;
    margin-bottom: 20px;
}

img.member02 {
	max-width:200px;
}

.member03 {
    text-align: left;
    border-top: 1px dotted #ccc;
}
.member03 dt {
    line-height: 18px;
    margin-bottom: 5px;
    font-weight: bold;
    padding-top: 10px;
}
.member03 dd {
    line-height: 18px;
    padding-bottom:10px;
    border-bottom: 1px dotted #ccc;
}
.member04 {
    display: none;
}
.member05 {
    margin-bottom: 40px;
}
.member05 dt {
    float:left;
    clear:left;
    width:2em;
    background: #666;
    margin-bottom: 10px;
    padding: 2px 6px;
    color: #fff;
}
.member05 dd {
    margin-left: 60px;
    margin-bottom: 10px;
    padding: 2px 0;
}
.member06 {
    border-bottom: 1px solid #ccc;
}
.member06 th {
    display: block;
    text-align: center;
    border-bottom: none !important;
}
.member06 td {
    display: block;
    border-bottom: none !important;
}


table.memberList td {
	min-width:80px;
}

.mainC img {
	height:auto;
}

table {
	width:100%!important;
}
